@font-face {
    font-family: 'Knockout 46';
    src: url('fonts/knockout-46-webfont.eot');
    src: url('fonts/knockout-46-webfont-.eot#iefix') format('embedded-opentype'), url('fonts/knockout-46-webfont.woff2') format('woff2'), url('fonts/knockout-46-webfont.woff') format('woff'), url('fonts/knockout-46-webfont.ttf') format('truetype'), url('fonts/knockout-46-webfont.svg#knockout46_flyweight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Knockout 48';
    src: url('fonts/knockout-48-webfont.eot');
    src: url('fonts/knockout-48-webfont-.eot#iefix') format('embedded-opentype'), url('fonts/knockout-48-webfont.woff2') format('woff2'), url('fonts/knockout-48-webfont.woff') format('woff'), url('fonts/knockout-48-webfont.ttf') format('truetype'), url('fonts/knockout-48-webfont.svg#knockout48_featherweight') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*
@font-face {
    font-family: 'Knockout 67';
    src: url('fonts/knockout-67-webfont.eot');
    src: url('fonts/knockout-67-webfont-.eot#iefix') format('embedded-opentype'), url('fonts/knockout-67-webfont.woff2') format('woff2'), url('fonts/knockout-67-webfont.woff') format('woff'), url('fonts/knockout-67-webfont.ttf') format('truetype'), url('fonts/knockout-67-webfont.svg#knockout67_full_bantamweight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Knockout 69';
    src: url('fonts/knockout-69-webfont.eot');
    src: url('fonts/knockout-69-webfont-.eot#iefix') format('embedded-opentype'), url('fonts/knockout-69-webfont.woff2') format('woff2'), url('fonts/knockout-69-webfont.woff') format('woff'), url('fonts/knockout-69-webfont.ttf') format('truetype'), url('fonts/knockout-69-webfont.svg#knockout69_full_liteweight') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'Klima';
    src: url('fonts/klima-light-web.eot');
    src: local('☺'), url('fonts/klima-light-web.woff') format('woff'), url('fonts/klima-light-web.ttf') format('truetype'), url('fonts/klima-light-web.svg') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Klima';
    src: url('fonts/klima-light-italic-web.eot');
    src: local('☺'), url('fonts/klima-light-italic-web.woff') format('woff'), url('fonts/klima-light-italic-web.ttf') format('truetype'), url('fonts/klima-light-italic-web.svg') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Klima';
    src: url('fonts/klima-regular-web.eot');
    src: local('☺'), url('fonts/klima-regular-web.woff') format('woff'), url('fonts/klima-regular-web.ttf') format('truetype'), url('fonts/klima-regular-web.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Klima';
    src: url('fonts/klima-regular-italic-web.eot');
    src: local('☺'), url('fonts/klima-regular-italic-web.woff') format('woff'), url('fonts/klima-regular-italic-web.ttf') format('truetype'), url('fonts/klima-regular-italic-web.svg') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Klima';
    src: url('fonts/klima-bold-web.eot');
    src: local('☺'), url('fonts/klima-bold-web.woff') format('woff'), url('fonts/klima-bold-web.ttf') format('truetype'), url('fonts/klima-bold-web.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Klima';
    src: url('fonts/klima-bold-italic-web.eot');
    src: local('☺'), url('fonts/klima-bold-italic-web.woff') format('woff'), url('fonts/klima-bold-italic-web.ttf') format('truetype'), url('fonts/klima-bold-italic-web.svg') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Klima';
    src: url('fonts/klima-heavy-web.eot');
    src: local('☺'), url('fonts/klima-heavy-web.woff') format('woff'), url('fonts/klima-heavy-web.ttf') format('truetype'), url('fonts/klima-heavy-web.svg') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Klima';
    src: url('fonts/klima-heavy-italic-web.eot');
    src: local('☺'), url('fonts/klima-heavy-italic-web.woff') format('woff'), url('fonts/klima-heavy-italic-web.ttf') format('truetype'), url('fonts/klima-heavy-italic-web.svg') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Soleil';
    src: url('fonts/Soleil-Regular.eot');
    src: local('☺'), url('fonts/Soleil-Regular.woff') format('woff'), url('fonts/Soleil-Regular.ttf') format('truetype'), url('fonts/Soleil-Regular.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Soleil';
    src: url('fonts/Soleil-ExtraBold.eot');
    src: local('☺'), url('fonts/Soleil-ExtraBold.woff') format('woff'), url('fonts/Soleil-ExtraBold.ttf') format('truetype'), url('fonts/Soleil-ExtraBold.svg') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Soleil';
    src: url('fonts/Soleil-SemiBold.eot');
    src: local('☺'), url('fonts/Soleil-SemiBold.woff') format('woff'), url('fonts/Soleil-SemiBold.ttf') format('truetype'), url('fonts/Soleil-SemiBold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}